[tool.poetry]
name = "husk"
version = "0.1.0"
description = "Generate a website from a markdown repository"
authors = ["Stefan Friese <mail@stefan.works>"]
license = "GPLv2"

[tool.poetry.dependencies]
python = "^3.10"
Flask = "^2.0.2"
Frozen-Flask = "^0.18"
Markdown = "^3.4.1"
Flask-Markdown = "^0.3"
Pygments = "^2.12.0"
python-markdown-math = "*"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
